.about-container {
    display: flex;
    flex-wrap: wrap;
    font-size: 24px;
    justify-content: center;
}

@media (orientation: landscape) {
    .about-container {
        padding-left: 6em;
        padding-right: 6em;
    }
}

@media (max-width: 600px) {
    .about-container {
        padding-left: 1em;
        padding-right: 1em;
    }
}

.form {
    align-items: center;
    text-align: left;
}

.form-item {
    display: flex;
    justify-content: space-between;
    padding: 1em;
    width: 75%;
}

.image-container-hz {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.image-post {
    border-radius: 8px;
    padding: .25em;
}

.image-sub-title {
    font-size: .7em;
}

@media (orientation: landscape) {
    .image-container-hz {
        padding-left: 3em;
        padding-right: 3em;
    }
}

.link {
    color: var(--secondary-color);
    text-decoration: none;
}

.order-btn {
    background-color: var(--secondary-color);
    border-radius: 8px;
    box-shadow: var(--shadow);
    color: white;
    width: 300px;
}

.order-btn:hover {
    background-color: var(--primary-color);
}

.order-btn:active {
    background-color: var(--tertiary-color);
}

.order-container {
    display: flex;
    justify-content: center;
}

.order-form {
}

.order-input {
    display: flex;
    flex-direction: column;
    padding-bottom: 8px;
}

.order-input > input,
.order-input > textarea {
    border-radius: 16px;
    padding: 2px;
}

.order-label {
    font-size: 20px;
    text-align: start;
}

.order-label::after {
    content: '*';
    color: red;
}

.order-submit
.order-validation {
    display: flex;
    justify-content: center;
}

@media (orientation: landscape) {
    .order-form {
    }
}

@media (max-width: 600px) {
    .order-form {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.nav {
    color: var(--secondary-color);
    text-decoration: none;
    top: 0;
}

.nav-hz {
    color: var(--secondary-color);
    display: flex;
    text-decoration: none;
    justify-content: center;
}

.nav-link {
    text-align: center;
}

.nav-link > a:active {
    color: var(--base-color);
}

.nav-link > .active {
    border-bottom: 2px solid var(--secondary-color);
}

.nav-selected {
    border: 2px solid var(--secondary-color);
    border-radius: 8px;
    box-shadow: var(--shadow);
}

@media (orientation: landscape) {
    .nav {
        display: inline-block;
        text-decoration: none;
        position: fixed;
        right: 1rem;
    }

    .nav-link {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media (max-width: 600px) {
    .nav {
        background-color: var(--bg-color);
        color: var(--secondary-color);
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-decoration: none;
        position: sticky;
    }

    .nav-link {
        font-size: 20px;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}


.primary-text {
    color: var(--primary-color);
}

.secondary-text {
    color: var(--base-color);
}

.title {
    font-family: var(--title-font), 'Roboto Thin', sans-serif;
    font-weight: 300;
}

.title-sub {
    font-optical-sizing: auto;
    font-style: normal;
}

@media (orientation: landscape) {
    .title {
        font-size: 8rem;
        margin-top: 0;
        margin-bottom: 0;
    }

    .title-sub {
        font-size: 2.25rem;
        font-weight: 500;
        margin-top: -2.25rem;
    }
}

@media only screen and (max-width: 600px) {
    .title {
        font-size: 4rem;
        margin-top: 0.75em;
        margin-bottom: 0;
        top: 0;
        left: 0;
    }

    .title-sub {
        font-size: 1.25rem;
        font-weight: 500;
        margin-top: -1.15rem;
        top: 0;
        left: 0;
    }
}

.validation-message {
    font-size: 20px;
    text-wrap: wrap;
    width: max-content;
}